Summary:	Themes icons for SMPlayer
Summary(pl.UTF-8):	Motywy graficzne dla SMPlayera
Name:		smplayer-themes
Version:	20.11.0
Release:	1
Epoch:		1
License:	GPL v2+
Group:		Applications/Multimedia
Source0:	https://downloads.sourceforge.net/smplayer/%{name}-%{version}.tar.bz2
# Source0-md5:	3d7b307487da5d97e0bc197f7f3f37f6
URL:		https://smplayer.info/
Requires:	smplayer >= 0.4.12
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
This package provides icon themes for SMPlayer.

%description -l pl.UTF-8
Ten pakiet dostarcza róźne motywy graficzne dla SMPlayera.

%prep
%setup -q

%install
rm -rf $RPM_BUILD_ROOT
%{__make}
%{__make} install \
	PREFIX=%{_prefix} \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%dir %{_datadir}/smplayer/themes
%{_datadir}/smplayer/themes/blackPanther-Light
%{_datadir}/smplayer/themes/blackPanther-Real
%{_datadir}/smplayer/themes/blackPanther-VistaLike
%{_datadir}/smplayer/themes/Breeze
%{_datadir}/smplayer/themes/Breeze-dark
%{_datadir}/smplayer/themes/Dark
%{_datadir}/smplayer/themes/ePapirus
%{_datadir}/smplayer/themes/Faenza
%{_datadir}/smplayer/themes/Faenza-Darkest
%{_datadir}/smplayer/themes/Faenza-Silver
%{_datadir}/smplayer/themes/Gartoon
%{_datadir}/smplayer/themes/Gnome
%{_datadir}/smplayer/themes/Masalla
%{_datadir}/smplayer/themes/Monochrome
%{_datadir}/smplayer/themes/Noia
%{_datadir}/smplayer/themes/Numix-remix
%{_datadir}/smplayer/themes/Numix-uTouch
%{_datadir}/smplayer/themes/Nuvola
%{_datadir}/smplayer/themes/Oxygen
%{_datadir}/smplayer/themes/Oxygen-Air
%{_datadir}/smplayer/themes/Oxygen-KDE
%{_datadir}/smplayer/themes/Oxygen-Refit
%{_datadir}/smplayer/themes/Papirus
%{_datadir}/smplayer/themes/PapirusDark
%{_datadir}/smplayer/themes/Silk
%{_datadir}/smplayer/themes/Tango
%changelog
* Mon Aug 30 2021 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/smplayer-themes.git;a=log;h=master

* Mon Aug 30 2021 Krzysztof Mrozowicz <mrozowik@pld-linux.org> 9e8a29b
- up to 20.11.0

* Tue May 07 2013 Elan Ruusamäe <glen@delfi.ee> 677fe03
- license version

* Tue May 07 2013 Elan Ruusamäe <glen@delfi.ee> 162778e
- up to 20120919
- Breathless dropped, Monochrome added

* Tue May 07 2013 Elan Ruusamäe <glen@delfi.ee> 5fc5924
- verbose files (show theme names)

* Tue Feb 23 2010 amateja <amateja@pld-linux.org> fcb9dd2
- updated to 0.1.20

* Tue Mar 10 2009 arvenil <arvenil@pld-linux.org> cc54987
- up to 0.1.19

* Fri Nov 14 2008 arvenil <arvenil@pld-linux.org> dd8ec3a
- up to 0.1.18

* Fri Sep 26 2008 arvenil <arvenil@pld-linux.org> ec95b4a
- up to 0.1.17

* Sat Jul 26 2008 arvenil <arvenil@pld-linux.org> 2a9a255
- up to 0.1.16

* Tue Feb 12 2008 arvenil <arvenil@pld-linux.org> 6acdea4
- up to 0.1.15

* Thu Nov 15 2007 vip <vip@pld-linux.org> 1b39122
- up to 0.1.14

* Wed Oct 10 2007 vip <vip@pld-linux.org> 2ed348f
- up to 0.1.12

* Sun Jul 01 2007 vip <vip@pld-linux.org> fae980e
- up to 0.1.2

* Sat May 26 2007 Jakub Bogusz <qboosh@pld-linux.org> 397c3c1
- pl fix, buildroot

* Sat May 26 2007 vip <vip@pld-linux.org> e807c33
- initial package for smplayer icons
- smplayer does not "see" these themes (why?)

